

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 13:50:04 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m135o3H7096104	for <[email-masked]>;
Sun, 03 Feb 2008 13:50:03 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1608164waf.7 for
<[email-masked]>; Sat, 02 Feb 2008 21:50:02 -0800 (PST)
Received: by 10.142.142.16 with SMTP id p16mr2922648wfd.119.1202017802696; Sat,
02 Feb 2008 21:50:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs51746wfi; Sat,
02 Feb 2008 21:50:02 -0800 (PST)
Received: by 10.65.156.2 with SMTP id i2mr9607111qbo.60.1202017801938; Sat,
02 Feb 2008 21:50:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si4155337qbe.24.2008.02.02.21.49.59; Sat,
02 Feb 2008 21:50:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12IUYN3026941; Sat,
02 Feb 2008 23:49:01 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14653685 for [email-masked]; Sat,
02 Feb 2008 23:49:01 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m135n0PK012014 for
<[email-masked]>; Sat, 02 Feb 2008 23:49:00 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m135msk6008428 for
<[email-masked]>; Sat, 02 Feb 2008 23:49:00 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m135msHF013459 for
<[email-masked]>; Sat, 02 Feb 2008 23:48:54 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m135msZS013458 for [email-masked]; Sat, 02 Feb 2008 23:48:54 -0600
Date: Sat, 02 Feb 2008 23:48:54 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020062
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

832
TXPS40 PHFO 030548
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0545 UTC SUN FEB 03 2008

TROPICAL CYCLONE GENE LOCATED NEAR 23.3S 171.5E AT 03/0430 UTC
BASED ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE
WITHIN 45 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 55 KT.
SYSTEM MOVING TOWARDS 160 DEGREES AT 8 KT OVER THE PAST SIX HOURS.

T3.5/3.5/W1.0/24 HRS

REMARKS...CENTER WRAPS .9 ON LOG 10 RESULTING IN DT OF 3.0. MET OF
4.5 AND PAT IS 4.0. FINAL T BASED ON DT.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.